Class UmlFlowFinalActivityNode

Declaration :

- C++ : class UmlFlowFinalActivityNode : public UmlBaseFlowFinalActivityNode
- Java : class UmlFlowFinalActivityNode extends UmlBaseFlowFinalActivityNode

Artifact : UmlActivityControlNodeClasses

Operation UmlFlowFinalActivityNode

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlFlowFinalActivityNode(in id : item_id, in s : string) :
- C++ : public: UmlFlowFinalActivityNode(void * id, const QCString & s) : UmlBaseFlowFinalActivityNode(id, s)
- Java : public UmlFlowFinalActivityNode(long id, String s)

All public operations : apply , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload